[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomFrame.DefineProperties

DefineProperties- calculates low and high values for frame design from ancestor class

## Declaration

Source position: forms.pp line 277

`protected procedure TCustomFrame.DefineProperties(`
`Filer: TFiler`
`); override;`

## See also

TComponent.DefineProperties
TControl.DefineProperties |  | DefineProperties - declare any properties not specified elsewhere

The latest version of this document can be found at lazarus-ccr.sourceforge.net.